package com.inspect.metadata.eqpbook.domain.vo;

import java.util.List;

public class resultList {
    private String objectId;
    private String taskId;
    private List<results> results;

    public String getTaskId() {
        return this.taskId;
    }

    public void setTaskId(String taskId) {
        this.taskId = taskId;
    }

    public String getObjectId() {
        return this.objectId;
    }

    public void setObjectId(String objectId) {
        this.objectId = objectId;
    }

    public List<results> getResults() {
        return this.results;
    }

    public void setResults(List<results> results) {
        this.results = results;
    }
}
